[ntp:questions] PPS patch for linux-2.4.7

Xuehuan Li libryant at hotmail.com
Thu Aug 21 07:06:55 UTC 2003


i want to use ntp in linux. for some reason, i can not use the newest linux 
kernel. now my linux version is 2.4.7, but i can not find the PPS patch for 
this version of linux. anybody has this version of PPS patch? or who can 
tell me where i can download it on the web?

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail




More information about the questions mailing list